﻿@charset "UTF-8";
/* CSS Document */


/* ANCHOR FOOTER TO BOTTOM */

	html, body, form {
		height: 100%;
	}
	#main {
	    min-height: 100%;
	    margin-bottom: -100px;
	}
	* html #main {
	    height: 100%;
	}
	#footer, #footer-push {
		height: 100px;
	}
	
	/* Opera Fix */
	body:before {
		content:"";
		height:100%;
		float:left;
		width:0;
		margin-top:-32767px;
	}
/* END ANCHOR FOOTER */



* {
	margin: 0;
}

*[hidden] {
	display: none;
}

img {
	border: 0;
}
body {
	background-color: #FFFFFF;
	color: #000000;
	font-family: Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 0;
	min-width: 240px;
}
a {
	text-decoration:none;
}



/* HEADER */

#header {
	height: 70px;
}
#app-store {
	display:inline-block;
	position: absolute;
	left: 10px;
	top: 10px;
}
#app-store div {
	display:inline-block;
	width: 100px;
	height: 38px;
	line-height: 38px;
	margin: 2px;
	cursor: pointer;
	vertical-align: middle;
}
#app-store img {
	width: 100%;
	height: auto;
}

#login {
	display:inline-block;
	position: absolute;
	right: 35px;
	top: 25px;
}
#login a {
	color: #4098d0;
	font-size: .9em;
}
/* END HEADER */



#logo {
	width: 250px;
	height: 250px;
	max-width: 250px;
	max-height: 250px;
	margin: auto;
	background: url(../Content/Images/Snapfinger-250x250.png) no-repeat center;
	background-size: contain;
}


/* SEARCH CONTAINER */

#search-container {
	width: 640px;
	margin: 20px auto 0;
	min-width: 640px;
	padding: 16px 25px;
	background-color: #73a200;
	border-radius: 8px;
	white-space:normal;
}
#search-container .tagline {
	font-size: 1.15em;
	color: #d2ecaf;
	margin-bottom: 6px;
	font-weight:normal;
}
#search-container .input-block {
	display: inline-block;
	margin: 2px 4px;
}
#search-container .label {
	font-size: 0.70em;
	color: #d2ecaf;
	margin: 2px;
}
#search-container input[type=text] {
	width: 250px;
}
#search-container input[type=text], 
#search-container select {
	border:none;
	border-radius: 2px;
    margin: 0 -4px;
    padding: 0 4px;
	font-size: 1.0em;
	height: 1.8em;
}
#search-container button {
	cursor:pointer;
	-moz-box-shadow: inset 0px 0px 2px #fff;
	-webkit-box-shadow: inset 0px 0px 2px #fff;
	box-shadow: inset 0px 0px 2px #fff;
	background: #faee12; /* Old browsers */
	background: -moz-linear-gradient(top, #fff200 0%, #9f9702 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff200), color-stop(100%,#9f9702)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fff200 0%,#9f9702 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fff200 0%,#9f9702 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fff200 0%,#9f9702 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fff200 0%,#9f9702 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff200', endColorstr='#9f9702',GradientType=0 ); /* IE6 */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #58540a;
	display: inline-block;
	color: #000;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 0.90em;
	height: 2.1em;
}
#search-container button:hover {
	border: 1px solid #faee12;
	background: #fff200; /* Old browsers */
	background: -moz-linear-gradient(top, #fef552 0%, #bfb501 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fef552), color-stop(100%,#bfb501)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fef552 0%,#bfb501 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fef552 0%,#bfb501 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fef552 0%,#bfb501 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fef552 0%,#bfb501 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fef552', endColorstr='#bfb501',GradientType=0 ); /* IE6 */
}
/* END SEARCH CONTAINER */



/* CONCEPT LOGOS */

#banner-logos {
	max-width: 890px;
	height: 100px;
	margin: 20px auto;
	padding: 0px 25px;
	background-color: #fff;
	border-radius: 8px;
	overflow: hidden;
	text-align: center;
}
#banner-logos div {
	display:inline-block;
}
#banner-logos .concept-logo {
	background-repeat: no-repeat;
	background-position: center;
	background-size:contain;
    cursor: auto;
	width: 70px;
	height: 40px;
	margin: 5px;
	vertical-align: middle;
	line-height: 40px;
}
	#banner-logos .concept-logo img {
		width: 100%;
		height: auto;
	}
	#banner-logos .concept-logo span {
		display:none;
	}
	
	#banner-logos #concept-tagline {
		font-family: Georgia, Times New Roman, sans-serif;
		font-size: 0.75em;
		line-height: 1.2em;
		margin: 0;
		text-align: left;
		vertical-align: middle;
		width: 80px;
	}
	
#banner-tagline {
	color: #639143;
	text-align: center;
	font-size: 0.9em;
	margin-bottom: 40px;
}
/* END CONCEPT LOGOS */



/* FOOTER */

#footer {
	background-color: #91cd00;
}
#footer #links {
	color: #ffff89;
	margin: 0 130px;
	padding: 10px;
	text-align: center;
}
#footer #links a {
	color: #ffff89;
	font-size: 0.75em;
	vertical-align: middle;
	white-space: nowrap;
}

#footer #copyright, 
#footer #patents {
	color: #384A13;
	padding: 0 160px;
	text-align: center;
	font-size: 0.65em;
}

/*#footer #kudzu {
	width: 107px;
	height: 48px;
	position: absolute;
	right: 10px;
	padding: 8px 10px;
	font-size: 0.6em;
	color: #ffff89;
	text-align: center;
	cursor: pointer;
}
	#footer #kudzu img {
		width: 100%;
		height: auto;
	}*/
#footer #restaurant-link {
	position: absolute;
	right: 10px;
	padding: 6px 14px;
	font-size: 0.8em;
	color: #91cd00;
	text-align: center;
	cursor: pointer;
	background: #FFF;
	border-radius: 8px;
	margin-top:10px;
}

#footer .social-icon {
	display:inline-block;
	width: 30px;
	height: 30px;
	margin: 10px 0 0 10px;
	cursor: pointer;
	background-size:contain;
}
	#footer .social-icon img {
		width: 100%;
		height: auto;
	}
	#footer #twitter-icon {
		position: absolute;
		left: 10px;
	}
	#footer #facebook-icon {
		position: absolute;
		left: 50px;
	}

#footer #siteseal {
	display:inline-block;
	float: right;
	right: 10px;
    position: relative;
    top: 60px;
}
/* END FOOTER */



.italic {
	font-style: italic;
}

.float-left {
	float: left;
}
.float-right {
	float: right;
}



/* MEDIA QUERIES */


@media 
(-webkit-min-device-pixel-ratio: 1.25), 
(min-resolution: 120dpi)
{
	#logo {
		background: url(../Content/Images/Snapfinger-500x500.png) no-repeat center;
		background-size: contain;
	}
}

@media 
screen and (max-width: 700px)
{
	#logo {
		width: 80%;
		height: 86px;
		max-width: 500px;
		max-height: 86px;
		background: url(../Content/Images/Snapfinger-500x86.png) no-repeat center;
		background-size: contain;
	}
	#search-container {
		width: 100%; 	
		min-width: 0;
		padding: 10px 0;
		border-radius: 0px;
	}
	#search-container .tagline {
		text-align: center;
		padding: 0 10px;
	}
	#search-container .input-block {
		display: block;
		margin: 5px auto;
		width: 90%;
	    padding: 0 10px;
		overflow: hidden;
	}
	#search-container input[type=text] {
		display: block;
		width: 100%;
		margin: 0 -6px;
		padding: 0 6px;
	}
	#search-container button {
		display: block;
		width: 100%;
		margin: 20px auto 0px;
	}
	#banner-logos {
		border-radius: 0px;
	}
	
}

@media 
screen and (max-width: 600px)
{
	#header {
		height: 60px;
	}
	#app-store {
		left: 5px;
		top: 5px;
	}
	#login {
		right: 10px;
		top: 10px;
	}
	#logo {
		height: 50px;
	}
	#search-container {
		margin: 10px auto 0;
	}
	#banner-tagline {
		display: none;
	}
	#footer #links {
		display:none;
	}
	#footer #restaurant-link {
		display: none;
	}
	#footer #siteseal {
		display: none;
	}
	#footer #facebook-icon {
		position: inherit;
	}
	#footer #twitter-icon {
		position: inherit;
	}
	#footer #copyright, 
	#footer #patents {
		padding: 4px;
	}
}

@media 
screen and (max-width: 600px) and (orientation:landscape)
{
	#header {
		height: 40px;
	}
	#app-store div {
		height: 25px;
		margin: 2px;
		width: 70px;
	}
	#logo {
		height: 40px;
	}
	#banner-logos {
		display: none;
	}
	#footer, #footer-push {
		background-color: #73a200;
		height: 20px;
	}
	#main {
	    margin-bottom: -20px;
	}
	#footer #facebook-icon, 
	#footer #twitter-icon {
		display: none;
	}
	#patents {
		display: none;
	}
}

@media 
screen and (max-width: 400px)
{
	#header {
		height: 40px;
	}

	#app-store {
		display: none;
	}
	#search-container {
		margin: 10px auto 0;
	}
	#footer, #footer-push {
		background: none;
		height: 40px;
	}
	#main {
	    margin-bottom: -40px;
	}
	#footer #facebook-icon, 
	#footer #twitter-icon {
		display: none;
	}
	#patents {
		display: none;
	}
}
/* END MEDIA QUERIES */



/* ERROR MESSAGE*/

#error-container {
	width: 640px;
    height: 20px;
	margin: 5px auto 0;
}

#invalid-location-msg {
    color: red;
    font-weight: bold;
    display: none;
}

@media screen and (max-width: 700px) {
    #error-container {
        width: 100%;
        min-width: 0;
    }
}
@media screen and (max-width: 600px) {
    #error-container {
		margin: 10px auto 0;
    }
}

@media screen and (max-width: 400px) {
    #error-container {
		margin: 10px auto 0;
    }
}
